/*
	Theme Name: Semplice 7 Child Theme
	Description: Child Theme for squint.nl
	Author: Squint.
	Template: semplice7
*/


/* Custom CSS Start */


/* SVG Fill Color on Cover */
.semplice-navbar:not(.cover-transparent) .logo a svg path {fill: red; opacity: 1;}

/* Menu Item Color on Cover */
.semplice-navbar:not(.cover-transparent) .menu-item a span { color: red; opacity: 1;}

/* Hamburger and X Color on Cover */
.semplice-navbar:not(.cover-transparent) .navbar-inner .hamburger a.menu-icon span { background-color: red; opacity: 1;}

.border-bottom-margin {
  display: inline-block;
  position: relative;
}
.border-bottom-margin:after {
  position: absolute;
  content: '';
  border-bottom: 1px solid #d2d7da;
  width: 70%;
  transform: translateX(-50%);
  bottom: -15px;
  left: 50%;
}


/* Caption Title background in gallerygrid.php   */
.caption-title-bg { 
  line-height: 1.4; 
  padding: 2px 0; 
  width: 400px;
  margin: 20px auto;
}
.caption-title-bg span { 
  font-size: 17px !important;
  background-color: #fff;
  color: #000 !important; 
  display: inline;
  padding-top: 0.3rem;
  padding-left: 0.5rem;
  padding-right: 0.5rem;
  padding-bottom: 0.3rem;
  line-height: 1.2rem;
  
  /* Needs prefixing */
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
}


 .lightbox-item {
   box-shadow: 0 1px 1px hsl(0deg 0% 0% / 0.055), 0 2px 2px hsl(0deg 0% 0% / 0.055), 0 4px 4px hsl(0deg 0% 0% / 0.055), 0 8px 8px hsl(0deg 0% 0% / 0.055), 0 16px 16px hsl(0deg 0% 0% / 0.055);
}

.thumb-inner {
   box-shadow: 0 1px 1px hsl(0deg 0% 0% / 0.055), 0 2px 2px hsl(0deg 0% 0% / 0.055), 0 4px 4px hsl(0deg 0% 0% / 0.055), 0 8px 8px hsl(0deg 0% 0% / 0.055), 0 16px 16px hsl(0deg 0% 0% / 0.055);
}

.post-title-shadow {
   box-shadow: 0 1px 1px hsl(0deg 0% 0% / 0.055), 0 2px 2px hsl(0deg 0% 0% / 0.055), 0 4px 4px hsl(0deg 0% 0% / 0.055), 0 8px 8px hsl(0deg 0% 0% / 0.055), 0 16px 16px hsl(0deg 0% 0% / 0.055);
}



#content-holder .post-title {
   white-space: nowrap !important;
   overflow: hidden !important;
   text-overflow: ellipsis !important;
}


/* Custom CSS End */